<?xml version='1.0' encoding='UTF-8' ?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"
      xmlns:h="http://xmlns.jcp.org/jsf/html"
      xmlns:ui="http://xmlns.jcp.org/jsf/facelets">
    <h:body>
        <ui:composition template="../layout_e.xhtml">
            <ui:define name="titulo">MusicApp | Evaluaciones</ui:define>   
            <ui:define name="encabezado">Resultados</ui:define>

            <ui:define name="contenido"> 
                <div class="row">
                    <div class="col-xs-12">
                        <div class="box">
                            <div class="box-header">
                                <h3 class="box-title">Historial de Evaluaciones</h3>                                   
                            </div>
                            <!-- /.box-header -->
                            <div class="box-body table-responsive no-padding">
                                <table class="table table-hover">
                                    <tbody>
                                        <tr>
                                            <th>Fecha</th>
                                            <th>Tema</th>
                                            <th>Nota</th>
                                            <th>Resultado</th>
                                            <th>Comentarios</th>
                                        </tr>
                                        <tr>
                                            <td>24/12/2016</td>
                                            <td>Escala Mayor</td>
                                            <td>5</td>
                                            <td><span class="label label-success">Aprobado</span></td>
                                            <td>Una interpretación genial!.</td>
                                        </tr>
                                        <tr>
                                            <td>11/7/2014</td>
                                            <td>Arpegios Menores</td>
                                            <td>-</td>
                                            <td><span class="label label-warning">Pendiente</span></td>
                                            <td>Aún no hay comentarios.</td>
                                        </tr>
                                    </tbody>
                                </table>
                            </div>
                            <!-- /.box-body -->
                        </div>
                        <!-- /.box -->
                    </div>     
                </div>
            </ui:define>  
        </ui:composition>
    </h:body> 
</html>